span.hic { color: yellow }
body { background-color:#000000; color:#00FFFF; background-image: url('images/stars.gif') }
.h1   { background-color:#00FFFF; color:#0000FF; font-weight:	bold; text-align:	center;
margin-left:15%; margin-right:15% }

A { font-weight: normal; margin: 1px;}

A:link  {color:	red; text-decoration:none; }
/* A:link { color:#ff2020; } */
A:visited  {color: green; text-decoration:none; }

.hlc { color:#ff2020; }
.foot { background: #000000; }

A:visited  { color:lime;}

A:hover  {border: 1px dotted red; margin: 0px; color: blue; background-color:yellow; }
